@if($image_id)
	@php
		$image_alt = get_post_meta( $image_id, '_wp_attachment_image_alt', true );
		$image_src = wp_get_attachment_image_src( $image_id, 'large' );
		$image_srcset = wp_get_attachment_image_srcset( $image_id, 'full' );
		$image_title = get_the_title( $image_id );
	@endphp

	<img class="lazy" data-src="{{ $image_src[0] }}"
		@if($image_srcset)
			data-srcset="{{ $image_srcset }}" data-sizes="100w"
		@endif
		@if($image_src[0])
			width="{{ $image_src[1] }}"
			height="{{ $image_src[2] }}"
		@endif
		@if($image_alt)
			alt="{{ $image_alt }}"
		@else
			alt="{{ $image_title }}"
		@endif
	>
@endif
